@import "@styles/base/colors";
@import "@styles/base/typography.scss";

.container {
  background: $background;
  border: 1px solid $lightBlueColor;
  box-shadow: 0px 0px 25px rgba(32, 84, 215, 0.1);
  border-radius: 20px;
}

.buttons {
  display: flex;
  justify-content: space-between;

  .button {
    width: 100%;
  }
}
